 
   California Sunsets Photo Gallery by Huan Nguyen at pbase.com 
 
 
 
 
 
DIV,BODY,TD,TH,TR,TABLE,FONT,INPUT,LI,UL,FORM,
BLOCKQUOTE,P,B,I,H1,H2,H3,H4,H5 {
  font-family: helvetica,sans-serif;
  font-size : 10pt;
  color : #777788;
  background : #223340;
}

h1, h2 {
        border: #337799 2px solid;
        border-left: 1px none;
        border-right: 1px none;
        border-top: 1px none;
        margin-bottom: 1em;
        margin-left: -10px;
        margin-right: 0px;
        padding: 15px;
        width: 98%;
        display: block;
        background: rgb(80,90,99);
  color:  rgb(204, 204, 204);
        font-size: 18px;
        font-weight: bold;
        letter-spacing: 4px;
        text-align: center;
        height: 18px;
        position: relative;

}

table.thumbnail {
        width: 20%;
}


.caption {
  font-size : 8pt;
  color : #dddddd;
  font-style : italic;
}
IMG.thumbnail {
  border-style : solid;
  border-width : 8pt;
  border-color : #606569;
  background: rgb(60, 65, 68);
}
IMG.display {
  border-style : solid;
  border-width : 2pt;
  border-color : #606063;
}

A:link { color : #777778}
A:active { color : #555500}
A:visited { color : #A57234}
A:hover { color : #FFFFFF}



BODY { margin-top: 0px; top: 0px; }
HR { position : relative;}

 
 
    
     
     
     
     
     

     
     
     
  
 END menu bar 

 
 
 
 
Huan Nguyen
 | 
 profile 
 | 
 
 all galleries  >> California Sunsets
 
 
 
 
 
 tree view 
 | thumbnails 
 
 
 
 California Sunsets  
 
 
 
     
     
     
     
  
     
     
     
     
  
     
     
     
     
  
   BEGIN vote comment section 
 
 
 
 
 vote for this gallery 
 | 
 
 
comment on this gallery
 
 
 
 
 
  From: 
  Kimberly  
 
 Date: 05-Aug-2004 22:33
 
 
 
 
 
What a beautiful gallery! Well done :)
 
  
 
  From: 
  whyhuang  
 
 Date: 21-Jul-2004 13:28
 
 
 
 
 
beautiful view and very nice images.
 
  
 
  From: 
  Christin Troeger  
 
 Date: 13-Jul-2004 05:49
 
 
 
 
 
Some beautiful sunsets.
 
  
 
 END vote comment section 

  

BODY { margin-top: 0px; top: 0px; }
BODY TABLE A IMG { display: inline; }
HR { position: relative; }


BODY { margin-top: 0px; top: 0px; }
BODY TABLE A IMG { display: inline; }
HR { position: relative; }
